html {
    margin: 0;
	padding: 0;
	list-style-type: none;
	background: #000000 url(images/tubes.jpg) fixed center top;
	background-repeat: no-repeat;
}

body {
	font-family: helvetica, arial, sans-serif;
	font-size: 12px;
	color: #949494;
	text-align: center;
}

#header {
    width: 700px;
    height: 21px;
    background: url(images/shade.png);
    margin: 0 auto;    
    margin-top: 120px;
    position: relative;
    overflow: hidden;
    padding: 0 20px 0 20px;
}

.menu {
    line-height: 0px;
    font-weight: bold;
    text-align: center;
}

.menu li {
    list-style: none;
    display: inline;
    margin-right: 40px;
    line-height: 1px;
}

.menu a {
    color: #cec1a9;
    text-decoration: none;
    border-bottom: none;
}

.menu a:hover {
    color: #bfad8a;
	text-decoration: none;
	border-bottom: none;
}

#container {
	width: 700px;
	background: url(images/shade.png);
	margin: 0 auto;
	margin-top: 2px;
	margin-bottom: 20px;
	position: relative;
    overflow: hidden;
    text-align: left;	
	padding: 10px 20px 10px 20px;
}

a {
	color: #bfad8a;
	border-bottom: 1px dotted #333333;
	text-decoration: none;
}

a:hover {
	color: #cec1a9;
	border-bottom: 1px dotted #333333;
}

p {
	line-height: 18px;
	margin-bottom: 10px;
}

h1 {
	font-family: Georgia;
	font-weight: normal;
	font-size: 20px;
	line-height: 23px;
	padding: 0 0 8px 0;
}

h2 {
	font-family: Georgia;
	font-weight: normal;
	font-size: 16px;
	line-height: 18px;
	padding: 10px 0 8px 0;
}

ul li {
	line-height: 18px;
}

table {
	line-height: 18px;
}
